page: orang-tua
heroSection:
  title: |
    Bagaimana Jelajah Ilmu dapat Membantu Para Orang Tua?
  description: !markdown |
    Fitur Jelajah Ilmu yang sangat intuitif membantu orang tua untuk secara efektif dan efisien melacak kemajuan akademis anak mereka dan terhubung dengan pendidikan anak mereka dengan jelas dan pasti.

    Orang tua dapat mengakses laporan diagnostik anak termasuk seperti total waktu yang dihabiskan di platform, laporan penguasaan mata pelajaran, laporan kinerja siswa, riwayat membaca eBook dan banyak lagi.
  img: ../src/images/page-parents.png
imageSliderSection:
  imgList:
    - ../src/images/screenshot01@2x-1.png
    - ../src/images/screenshot02@2x-1.png
featuresSection:
  features:
    - title: Aktivitas di Platform
      description:
        Cari tahu berapa banyak waktu yang dihabiskan seorang anak di platform
        melalui riwayat login, video yang ditonton dan eBook yang diakses dan
        lainnya.
    - title: Aktivitas di Kelas

      description:
        Orang tua dapat memantau kinerja akademis anak dengan mengetahui jumlah
        kelas online yang dihadiri dan tugas yang diselesaikan sehingga orang
        tua bisa mendapatkan gambaran tentang perilaku belajar anak dan cara
        yang lebih baik untuk mendukung mereka.
    - title: Laporan Diagnostik
      description:
        Dapatkan laporan terbaru tentang tingkat penguasaan anak pada mata
        pelajaran sekolah berdasarkan berapa kali anak perlu mencoba untuk
        menyelesaikan tugas dan kuis.
    - title: Laporan Performa Siswa
      description:
        Dapatkan laporan statistik komparatif tentang kemajuan akademis anak di
        kelas dan di sekolahnya.
joinUsSection:
  title: Bergabunglah dengan Jelajah Ilmu Hari Ini
  ctaText: Hubungi Kami
